$kind: http-request
url: "{{sahara_local}}locations/7d7c1bcd-caeb-4614-8ee3-7239c11ae265/districts"
method: POST
body:
  type: json
  content: "{\r

    \    \"districts\": [\r

    \        {\r

    \            \"name\": \"Wakiso\"\r

    \        },\r

    \        {\r

    \            \"name\": \"Mukono\"\r

    \        }\r

    \    ]\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 2000
